<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>TestAppEncoder</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>com.ti.ccstudio.managedbuild.core.ccsNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>alg_create.c</name>
			<type>1</type>
			<locationURI>JPEGENC_ROOT/Client/Test/Src/alg_create.c</locationURI>
		</link>
		<link>
			<name>alg_malloc.c</name>
			<type>1</type>
			<locationURI>JPEGENC_ROOT/Client/Test/Src/alg_malloc.c</locationURI>
		</link>
		<link>
			<name>ijpegenc.c</name>
			<type>1</type>
			<locationURI>JPEGENC_ROOT/Client/Test/Src/ijpegenc.c</locationURI>
		</link>
		<link>
			<name>TestAppConfigParser.c</name>
			<type>1</type>
			<locationURI>JPEGENC_ROOT/Client/Test/Src/TestAppConfigParser.c</locationURI>
		</link>
		<link>
			<name>TestAppEncoder.c</name>
			<type>1</type>
			<locationURI>JPEGENC_ROOT/Client/Test/Src/TestAppEncoder.c</locationURI>
		</link>
		<link>
			<name>tsc_h.asm</name>
			<type>1</type>
			<locationURI>JPEGENC_ROOT/Client/Test/Src/tsc_h.asm</locationURI>
		</link>
	</linkedResources>
</projectDescription>
